body { margin: 10; padding: 10 }

p.title { color: #333333; background-color: #ffffff; font: bold
small/22px Verdana, Arial, Helvetica, sans-serif; margin-top: 20px;
text-align: center;}

p.author { color: #333333; background-color: #ffffff; font: x-small
Verdana, Tahoma, Arial, Helvetica, sans-serif; text-align: center;}

p.citation { color: #333333; background-color: #ffffff; font: x-small
Verdana, Tahoma, Arial, Helvetica, sans-serif; text-align: center;}

p.abstract { color: #000000; background-color: #ffffff; font: x-small
Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight: bold;
text-align: center; }

p.text { color: #000000; background-color: #ffffff; font: x-small
Verdana, Tahoma, Arial, Helvetica, sans-serif; text-align: left;}
